案件回复
- Endpoint:
POST /caseReplay - Tags: 争议
Description
注意请求地址不包含括号内的接口说明
Parameters
| Field | In | Type | Required | Constraints | Description |
|---|---|---|---|---|---|
sign | header | string | Yes |
Parameter Examples
sign:"FPFVT3o227JrFRbqu19boZCpVVTF9KznxyRawUmxpfXilHV/0yK46haPhAjNu1hPUMy7Vw/ILXhfzffNm4Fj0apWknlTY9OJxnSoQxS9BTFtc61tn5yV1q69x/kkBl82/qwg+XTJ4fOzy7Mar3VaC1E2PlDA6RkkKBUyNE6RYgsdB+Su7an4+4HVTNAnoe74WyvBgxTLMNg28igBTdqxaO3w/UBY6ObVp7vkqkQGdL1Y+HgmMYaAVwrM3+ALWGId0sJ+YqTY4WJ+0xCRGhaSnybiIjZsQEYyID68WNUfuavDLDsEhaMm/HfQvf5p0R1Ltovp3wwJnEbQcjY458iX5A=="
Request Body
Content-Type: application/json
| Field | Type | Required | Constraints | Description | Enum |
|---|---|---|---|---|---|
version | string | Yes | maxLength: 8 | 当前值为:1.0 | |
bizType | string | Yes | maxLength: 32 | 值:caseReplay | |
merchantNo | string | Yes | maxLength: 15 | 010229810189301 | |
spMerchantNo | string | No | 010229810189302 | ||
batchId | string | Yes | P20210702104937 | ||
caseId | string | Yes | O20211118090801 | ||
outUserId | string | Yes | ZNW3e | ||
responseContent | string | Yes | 回复内容信息 | ||
representmentFile | array[string] | Yes | [“http://xxx/O20211118090801.ZIP“, “http://xxx/O20211118090802.ZIP“] |
Example
json
{
"version": "1.0",
"merchantNo": "010213834784554",
"bizType": "caseReplay",
"caseId": "O20221116054544155269205717",
"batchId": "",
"outUserId": "zxl121310111",
"responseContent": "处理测试",
"representmentFile": [
"https://xx1.png",
"https://xx2.png"
]
}Responses
200
| Field | Type | Required | Constraints | Description | Enum |
|---|---|---|---|---|---|
msg | string | Yes | maxLength: 256 | Success. | |
code | string | Yes | maxLength: 32 | APPLY_SUCCESS | |
data | object | Yes | |||
data.successCaseIds | array[string] | No | |||
data.failCaseIds | array[string] | No |
Response Example
json
{
"msg": "Success.",
"code": "APPLY_SUCCESS",
"data": {
"successCaseIds": [
"O20221116054544155269205717"
],
"failCaseIds": []
}
}